README for Class::Accessor::Chained 0.01

=head1 NAME

Class::Accessor::Chained - make chained accessors

=head1 SYNOPSIS

 package Foo;
 use base qw( Class::Accessor::Chained );
 __PACKAGE__->mk_accessors(qw( foo bar baz ));

 my $foo = Foo->new->foo(1)->bar(2)->baz(4);
 print $foo->bar; # prints 2


=head1 DEPENDENCIES

This module has external dependencies on the following modules:

 Class::Accessor

=head1 INSTALLATION

 perl Build.PL
 perl Build test

and if all goes well

 perl Build install

=head1 HISTORY

What changed over the last 3 revisions

=over

=item 0.01 Monday 24th November, 2003

	initial CPAN release
=back

=head1 AUTHOR

Richard Clamp <richardc@unixbeard.net>

=head1 COPYRIGHT

Copyright (C) 2003 Richard Clamp.  All Rights Reserved.

This module is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

=head1 SEE ALSO

L<Class::Accessor>, L<Class::Accessor::Chained::Fast>

